Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ObjDataEdit", "ObjDataEdit\ObjDataEdit.vcproj", "{7D59F2CF-B042-4946-BEA9-47E15893CDDA}"
	ProjectSection(ProjectDependencies) = postProject
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3} = {3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}
		{0C5FE08B-F36A-4655-8247-2E11FABD7722} = {0C5FE08B-F36A-4655-8247-2E11FABD7722}
		{60332B92-4222-4820-9064-CB4EAEB08710} = {60332B92-4222-4820-9064-CB4EAEB08710}
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2} = {19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}
		{DD8257A5-D339-466B-9A47-D82F0274BF74} = {DD8257A5-D339-466B-9A47-D82F0274BF74}
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91} = {09F182AE-E0E3-4A23-9E3B-5033969B5B91}
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121} = {B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4} = {D9651CD4-61BD-4550-8A87-3A1B978D4AF4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Graphic", "Graphic\Graphic.vcproj", "{09F182AE-E0E3-4A23-9E3B-5033969B5B91}"
	ProjectSection(ProjectDependencies) = postProject
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3} = {3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}
		{60332B92-4222-4820-9064-CB4EAEB08710} = {60332B92-4222-4820-9064-CB4EAEB08710}
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2} = {19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121} = {B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4} = {D9651CD4-61BD-4550-8A87-3A1B978D4AF4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ToolsLib", "Tools\ToolsLib.vcproj", "{0C5FE08B-F36A-4655-8247-2E11FABD7722}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CustomRichTextBox", "ObjDataEdit\CustomRichTextBox\CustomRichTextBox.vcproj", "{DD8257A5-D339-466B-9A47-D82F0274BF74}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rune Engine", "..\..\Libraries\Rune Engine\Rune Engine.vcproj", "{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rune Engine Support", "..\..\Libraries\Rune Engine\Rune Engine Support.vcproj", "{60332B92-4222-4820-9064-CB4EAEB08710}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rune Engine Script", "..\..\Libraries\Rune Engine\Rune Engine Script.vcproj", "{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rune Engine NULL", "..\..\Libraries\Rune Engine\Rune Engine NULL.vcproj", "{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Rune Engine D3D", "..\..\Libraries\Rune Engine\Rune Engine D3D.vcproj", "{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 10
		SccLocalPath0 = .
		SccProjectUniqueName1 = ObjDataEdit\\ObjDataEdit.vcproj
		SccProjectName1 = \u0022$/Other/ObjDataEdit/ObjDataEdit/ObjDataEdit\u0022,\u0020ANJAAAAA
		SccLocalPath1 = ObjDataEdit
		SccProjectUniqueName2 = Graphic\\Graphic.vcproj
		SccProjectName2 = \u0022$/Client/Graphic\u0022,\u0020GLOAAAAA
		SccLocalPath2 = Graphic
		SccProjectUniqueName3 = Tools\\ToolsLib.vcproj
		SccProjectName3 = \u0022$/Other/ToolsLib.root/ToolsLib/ToolsLib\u0022,\u0020AKLAAAAA
		SccLocalPath3 = Tools
		SccProjectUniqueName4 = ObjDataEdit\\CustomRichTextBox\\CustomRichTextBox.vcproj
		SccProjectName4 = \u0022$/Other/ObjDataEdit/ObjDataEdit/CustomRichTextBox\u0022,\u0020NBABAAAA
		SccLocalPath4 = ObjDataEdit\\CustomRichTextBox
		SccProjectUniqueName5 = ..\\..\\Libraries\\Rune\u0020Engine\\Rune\u0020Engine.vcproj
		SccProjectName5 = \u0022$/Libraries/Rune\u0020Engine\u0022,\u0020BPSAAAAA
		SccLocalPath5 = ..\\..\\Libraries\\Rune\u0020Engine
		SccProjectUniqueName6 = ..\\..\\Libraries\\Rune\u0020Engine\\Rune\u0020Engine\u0020Support.vcproj
		SccProjectName6 = \u0022$/Libraries/Rune\u0020Engine\u0022,\u0020BPSAAAAA
		SccLocalPath6 = ..\\..\\Libraries\\Rune\u0020Engine
		SccProjectUniqueName7 = ..\\..\\Libraries\\Rune\u0020Engine\\Rune\u0020Engine\u0020Script.vcproj
		SccProjectName7 = \u0022$/Libraries/Rune\u0020Engine\u0022,\u0020BPSAAAAA
		SccLocalPath7 = ..\\..\\Libraries\\Rune\u0020Engine
		SccProjectUniqueName8 = ..\\..\\Libraries\\Rune\u0020Engine\\Rune\u0020Engine\u0020NULL.vcproj
		SccProjectName8 = \u0022$/Libraries/Rune\u0020Engine\u0022,\u0020BPSAAAAA
		SccLocalPath8 = ..\\..\\Libraries\\Rune\u0020Engine
		SccProjectUniqueName9 = ..\\..\\Libraries\\Rune\u0020Engine\\Rune\u0020Engine\u0020D3D.vcproj
		SccProjectName9 = \u0022$/Libraries/Rune\u0020Engine\u0022,\u0020BPSAAAAA
		SccLocalPath9 = ..\\..\\Libraries\\Rune\u0020Engine
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug IOCP Remote|Win32 = Debug IOCP Remote|Win32
		Debug|Win32 = Debug|Win32
		EditProject|Win32 = EditProject|Win32
		Release_APEX|Win32 = Release_APEX|Win32
		Release_Moliyo|Win32 = Release_Moliyo|Win32
		Release_NoRuMem|Win32 = Release_NoRuMem|Win32
		Release|Win32 = Release|Win32
		Release2|Win32 = Release2|Win32
		ReleaseNoOpt|Win32 = ReleaseNoOpt|Win32
		ReleaseRemote|Win32 = ReleaseRemote|Win32
		Remote_Release|Win32 = Remote_Release|Win32
		Zone2 Debug|Win32 = Zone2 Debug|Win32
		Zone4 Debug|Win32 = Zone4 Debug|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Debug IOCP Remote|Win32.ActiveCfg = Debug|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Debug IOCP Remote|Win32.Build.0 = Debug|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Debug|Win32.ActiveCfg = Debug|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Debug|Win32.Build.0 = Debug|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.EditProject|Win32.ActiveCfg = EditProject|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.EditProject|Win32.Build.0 = EditProject|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Release_APEX|Win32.ActiveCfg = Release|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Release_APEX|Win32.Build.0 = Release|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Release_Moliyo|Win32.ActiveCfg = Release|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Release_Moliyo|Win32.Build.0 = Release|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Release_NoRuMem|Win32.ActiveCfg = Release_NoRuMem|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Release_NoRuMem|Win32.Build.0 = Release_NoRuMem|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Release|Win32.ActiveCfg = Release|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Release|Win32.Build.0 = Release|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Release2|Win32.ActiveCfg = Release|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Release2|Win32.Build.0 = Release|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.ReleaseNoOpt|Win32.ActiveCfg = Release|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.ReleaseNoOpt|Win32.Build.0 = Release|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.ReleaseRemote|Win32.ActiveCfg = Release|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.ReleaseRemote|Win32.Build.0 = Release|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Remote_Release|Win32.ActiveCfg = Release|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Remote_Release|Win32.Build.0 = Release|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Zone2 Debug|Win32.ActiveCfg = Debug|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Zone2 Debug|Win32.Build.0 = Debug|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Zone4 Debug|Win32.ActiveCfg = Debug|Win32
		{7D59F2CF-B042-4946-BEA9-47E15893CDDA}.Zone4 Debug|Win32.Build.0 = Debug|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Debug IOCP Remote|Win32.ActiveCfg = Debug|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Debug IOCP Remote|Win32.Build.0 = Debug|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Debug|Win32.ActiveCfg = Debug|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Debug|Win32.Build.0 = Debug|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.EditProject|Win32.ActiveCfg = Debug|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.EditProject|Win32.Build.0 = Debug|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Release_APEX|Win32.ActiveCfg = Release|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Release_APEX|Win32.Build.0 = Release|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Release_Moliyo|Win32.ActiveCfg = Release|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Release_Moliyo|Win32.Build.0 = Release|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Release_NoRuMem|Win32.ActiveCfg = Release_NoRuMem|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Release_NoRuMem|Win32.Build.0 = Release_NoRuMem|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Release|Win32.ActiveCfg = Release|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Release|Win32.Build.0 = Release|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Release2|Win32.ActiveCfg = Release|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Release2|Win32.Build.0 = Release|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.ReleaseNoOpt|Win32.ActiveCfg = Release|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.ReleaseNoOpt|Win32.Build.0 = Release|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.ReleaseRemote|Win32.ActiveCfg = Release|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.ReleaseRemote|Win32.Build.0 = Release|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Remote_Release|Win32.ActiveCfg = Release|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Remote_Release|Win32.Build.0 = Release|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Zone2 Debug|Win32.ActiveCfg = Debug|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Zone2 Debug|Win32.Build.0 = Debug|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Zone4 Debug|Win32.ActiveCfg = Debug|Win32
		{09F182AE-E0E3-4A23-9E3B-5033969B5B91}.Zone4 Debug|Win32.Build.0 = Debug|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Debug IOCP Remote|Win32.ActiveCfg = Debug IOCP Remote|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Debug IOCP Remote|Win32.Build.0 = Debug IOCP Remote|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Debug|Win32.ActiveCfg = Debug|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Debug|Win32.Build.0 = Debug|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.EditProject|Win32.ActiveCfg = Release|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.EditProject|Win32.Build.0 = Release|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Release_APEX|Win32.ActiveCfg = Release_Moliyo|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Release_APEX|Win32.Build.0 = Release_Moliyo|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Release_Moliyo|Win32.ActiveCfg = Release_Moliyo|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Release_Moliyo|Win32.Build.0 = Release_Moliyo|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Release_NoRuMem|Win32.ActiveCfg = Release_NoRuMemory|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Release_NoRuMem|Win32.Build.0 = Release_NoRuMemory|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Release|Win32.ActiveCfg = Release|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Release|Win32.Build.0 = Release|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Release2|Win32.ActiveCfg = Release_Moliyo|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Release2|Win32.Build.0 = Release_Moliyo|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.ReleaseNoOpt|Win32.ActiveCfg = Release_Moliyo|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.ReleaseNoOpt|Win32.Build.0 = Release_Moliyo|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.ReleaseRemote|Win32.ActiveCfg = ReleaseRemote|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.ReleaseRemote|Win32.Build.0 = ReleaseRemote|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Remote_Release|Win32.ActiveCfg = Release|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Remote_Release|Win32.Build.0 = Release|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Zone2 Debug|Win32.ActiveCfg = Debug|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Zone2 Debug|Win32.Build.0 = Debug|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Zone4 Debug|Win32.ActiveCfg = Debug|Win32
		{0C5FE08B-F36A-4655-8247-2E11FABD7722}.Zone4 Debug|Win32.Build.0 = Debug|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Debug IOCP Remote|Win32.ActiveCfg = Debug|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Debug IOCP Remote|Win32.Build.0 = Debug|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Debug|Win32.ActiveCfg = Debug|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Debug|Win32.Build.0 = Debug|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.EditProject|Win32.ActiveCfg = EditProject|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.EditProject|Win32.Build.0 = EditProject|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Release_APEX|Win32.ActiveCfg = Release|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Release_APEX|Win32.Build.0 = Release|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Release_Moliyo|Win32.ActiveCfg = Release|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Release_Moliyo|Win32.Build.0 = Release|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Release_NoRuMem|Win32.ActiveCfg = Release|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Release_NoRuMem|Win32.Build.0 = Release|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Release|Win32.ActiveCfg = Release|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Release|Win32.Build.0 = Release|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Release2|Win32.ActiveCfg = Release|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Release2|Win32.Build.0 = Release|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.ReleaseNoOpt|Win32.ActiveCfg = Release|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.ReleaseNoOpt|Win32.Build.0 = Release|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.ReleaseRemote|Win32.ActiveCfg = Release|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.ReleaseRemote|Win32.Build.0 = Release|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Remote_Release|Win32.ActiveCfg = Release|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Remote_Release|Win32.Build.0 = Release|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Zone2 Debug|Win32.ActiveCfg = Debug|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Zone2 Debug|Win32.Build.0 = Debug|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Zone4 Debug|Win32.ActiveCfg = Debug|Win32
		{DD8257A5-D339-466B-9A47-D82F0274BF74}.Zone4 Debug|Win32.Build.0 = Debug|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Debug IOCP Remote|Win32.ActiveCfg = Debug IOCP Remote|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Debug IOCP Remote|Win32.Build.0 = Debug IOCP Remote|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Debug|Win32.ActiveCfg = Debug|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Debug|Win32.Build.0 = Debug|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.EditProject|Win32.ActiveCfg = Release2|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.EditProject|Win32.Build.0 = Release2|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Release_APEX|Win32.ActiveCfg = Release_APEX|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Release_APEX|Win32.Build.0 = Release_APEX|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Release_Moliyo|Win32.ActiveCfg = Release_Moliyo|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Release_Moliyo|Win32.Build.0 = Release_Moliyo|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Release_NoRuMem|Win32.ActiveCfg = Release_NoRuMemory|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Release_NoRuMem|Win32.Build.0 = Release_NoRuMemory|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Release|Win32.ActiveCfg = Release|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Release|Win32.Build.0 = Release|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Release2|Win32.ActiveCfg = Release2|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Release2|Win32.Build.0 = Release2|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.ReleaseNoOpt|Win32.ActiveCfg = ReleaseNoOpt|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.ReleaseNoOpt|Win32.Build.0 = ReleaseNoOpt|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.ReleaseRemote|Win32.ActiveCfg = ReleaseRemote|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.ReleaseRemote|Win32.Build.0 = ReleaseRemote|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Remote_Release|Win32.ActiveCfg = Remote_Release|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Remote_Release|Win32.Build.0 = Remote_Release|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Zone2 Debug|Win32.ActiveCfg = Zone2 Debug|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Zone2 Debug|Win32.Build.0 = Zone2 Debug|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Zone4 Debug|Win32.ActiveCfg = Zone4 Debug|Win32
		{3B228C0F-2A1F-4FA9-80D7-D0219E428DD3}.Zone4 Debug|Win32.Build.0 = Zone4 Debug|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Debug IOCP Remote|Win32.ActiveCfg = Debug|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Debug IOCP Remote|Win32.Build.0 = Debug|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Debug|Win32.ActiveCfg = Debug|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Debug|Win32.Build.0 = Debug|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.EditProject|Win32.ActiveCfg = Release2|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.EditProject|Win32.Build.0 = Release2|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Release_APEX|Win32.ActiveCfg = Release_APEX|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Release_APEX|Win32.Build.0 = Release_APEX|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Release_Moliyo|Win32.ActiveCfg = Release_Moliyo|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Release_Moliyo|Win32.Build.0 = Release_Moliyo|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Release_NoRuMem|Win32.ActiveCfg = Release_NoRuMemory|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Release_NoRuMem|Win32.Build.0 = Release_NoRuMemory|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Release|Win32.ActiveCfg = Release|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Release|Win32.Build.0 = Release|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Release2|Win32.ActiveCfg = Release2|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Release2|Win32.Build.0 = Release2|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.ReleaseNoOpt|Win32.ActiveCfg = ReleaseNoOpt|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.ReleaseNoOpt|Win32.Build.0 = ReleaseNoOpt|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.ReleaseRemote|Win32.ActiveCfg = Release2|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.ReleaseRemote|Win32.Build.0 = Release2|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Remote_Release|Win32.ActiveCfg = Remote_Release|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Remote_Release|Win32.Build.0 = Remote_Release|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Zone2 Debug|Win32.ActiveCfg = Debug|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Zone2 Debug|Win32.Build.0 = Debug|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Zone4 Debug|Win32.ActiveCfg = Debug|Win32
		{60332B92-4222-4820-9064-CB4EAEB08710}.Zone4 Debug|Win32.Build.0 = Debug|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Debug IOCP Remote|Win32.ActiveCfg = Debug|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Debug IOCP Remote|Win32.Build.0 = Debug|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Debug|Win32.ActiveCfg = Debug|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Debug|Win32.Build.0 = Debug|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.EditProject|Win32.ActiveCfg = Release2|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.EditProject|Win32.Build.0 = Release2|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Release_APEX|Win32.ActiveCfg = Release_APEX|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Release_APEX|Win32.Build.0 = Release_APEX|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Release_Moliyo|Win32.ActiveCfg = Release_Moliyo|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Release_Moliyo|Win32.Build.0 = Release_Moliyo|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Release_NoRuMem|Win32.ActiveCfg = Release_NoRuMemory|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Release_NoRuMem|Win32.Build.0 = Release_NoRuMemory|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Release|Win32.ActiveCfg = Release|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Release|Win32.Build.0 = Release|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Release2|Win32.ActiveCfg = Release2|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Release2|Win32.Build.0 = Release2|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.ReleaseNoOpt|Win32.ActiveCfg = ReleaseNoOpt|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.ReleaseNoOpt|Win32.Build.0 = ReleaseNoOpt|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.ReleaseRemote|Win32.ActiveCfg = Release2|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.ReleaseRemote|Win32.Build.0 = Release2|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Remote_Release|Win32.ActiveCfg = Remote_Release|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Remote_Release|Win32.Build.0 = Remote_Release|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Zone2 Debug|Win32.ActiveCfg = Debug|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Zone2 Debug|Win32.Build.0 = Debug|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Zone4 Debug|Win32.ActiveCfg = Debug|Win32
		{19468E95-6D55-42DF-BB4F-A2ABFA28CBB2}.Zone4 Debug|Win32.Build.0 = Debug|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Debug IOCP Remote|Win32.ActiveCfg = Debug IOCP Remote|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Debug IOCP Remote|Win32.Build.0 = Debug IOCP Remote|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Debug|Win32.ActiveCfg = Debug|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Debug|Win32.Build.0 = Debug|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.EditProject|Win32.ActiveCfg = Release2|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.EditProject|Win32.Build.0 = Release2|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Release_APEX|Win32.ActiveCfg = Release_APEX|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Release_APEX|Win32.Build.0 = Release_APEX|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Release_Moliyo|Win32.ActiveCfg = Release_Moliyo|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Release_Moliyo|Win32.Build.0 = Release_Moliyo|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Release_NoRuMem|Win32.ActiveCfg = Release_NoRuMemory|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Release_NoRuMem|Win32.Build.0 = Release_NoRuMemory|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Release|Win32.ActiveCfg = Release|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Release|Win32.Build.0 = Release|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Release2|Win32.ActiveCfg = Release2|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Release2|Win32.Build.0 = Release2|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.ReleaseNoOpt|Win32.ActiveCfg = ReleaseNoOpt|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.ReleaseNoOpt|Win32.Build.0 = ReleaseNoOpt|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.ReleaseRemote|Win32.ActiveCfg = ReleaseRemote|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.ReleaseRemote|Win32.Build.0 = ReleaseRemote|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Remote_Release|Win32.ActiveCfg = Remote_Release|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Remote_Release|Win32.Build.0 = Remote_Release|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Zone2 Debug|Win32.ActiveCfg = Zone2 Debug|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Zone2 Debug|Win32.Build.0 = Zone2 Debug|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Zone4 Debug|Win32.ActiveCfg = Zone4 Debug|Win32
		{D9651CD4-61BD-4550-8A87-3A1B978D4AF4}.Zone4 Debug|Win32.Build.0 = Zone4 Debug|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Debug IOCP Remote|Win32.ActiveCfg = Debug|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Debug IOCP Remote|Win32.Build.0 = Debug|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Debug|Win32.ActiveCfg = Debug|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Debug|Win32.Build.0 = Debug|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.EditProject|Win32.ActiveCfg = Release2|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.EditProject|Win32.Build.0 = Release2|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Release_APEX|Win32.ActiveCfg = Release_APEX|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Release_APEX|Win32.Build.0 = Release_APEX|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Release_Moliyo|Win32.ActiveCfg = Release_Moliyo|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Release_Moliyo|Win32.Build.0 = Release_Moliyo|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Release_NoRuMem|Win32.ActiveCfg = Release_NoRuMemory|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Release_NoRuMem|Win32.Build.0 = Release_NoRuMemory|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Release|Win32.ActiveCfg = Release|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Release|Win32.Build.0 = Release|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Release2|Win32.ActiveCfg = Release2|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Release2|Win32.Build.0 = Release2|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.ReleaseNoOpt|Win32.ActiveCfg = ReleaseNoOpt|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.ReleaseNoOpt|Win32.Build.0 = ReleaseNoOpt|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.ReleaseRemote|Win32.ActiveCfg = Release2|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.ReleaseRemote|Win32.Build.0 = Release2|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Remote_Release|Win32.ActiveCfg = Remote_Release|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Remote_Release|Win32.Build.0 = Remote_Release|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Zone2 Debug|Win32.ActiveCfg = Debug|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Zone2 Debug|Win32.Build.0 = Debug|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Zone4 Debug|Win32.ActiveCfg = Debug|Win32
		{B7AFC7B7-7D8F-44F9-81B8-7CAC1E468121}.Zone4 Debug|Win32.Build.0 = Debug|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
